Bug 166445 - xscreen saver disables 2nd monitor on dual head FireGL Z1 card
xscreen saver disables 2nd monitor on dual head FireGL Z1 card
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-21 12:16 EDT by Stephen Adler
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:56:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephen Adler 2005-08-21 12:16:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc3 Firefox/1.0.6

Description of problem:
when logging into one's account which has the screen saver enabled, the screen saver kills the output on the second monitor of a dual head display. At first I thought this was a problem with the video card/radeon driver, but I've discovered that its due to the screen saver or something related to how the screen saver deals with dual head initialization. Bug #138479 reports the same problem and I think they are barking up the wrong tree. (As I was for about 6 months, since the release of fedora core 3.) Dual mode xinerama display worked fine under fc2.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Setup a new account.
2.Configure the screen saver so that it gets enabled at login.
3.log out and log back into your session.
  

Actual Results:  Step 2, you log in and the second mointor is working just fine.
Step 3, you log in and the second monitor is blank.

Expected Results:  Both monitors should be working!

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:43:57 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Ray Strode [halfline] 2007-08-14 11:56:16 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.